body {
	border: 0;
	margin: 0px;
	padding: 0px;
}

.header {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    color: #000000;
    text-align: justify;
}
.body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    line-height: 15px;
}
.subhdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #000000;
}
.boldbody {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #000000;
    text-align: center;
}
.bodyitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.bdybldital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
.mrntext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #990033;
}
.mrnbld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #990033;
	text-decoration: none;
}
.mrnitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	color: #990033;
}
.mrnlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #990033;
	text-decoration: none;
}
.mrnbldital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #990033;
	text-decoration: none;
}
.mrnhdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	font-weight: bold;
	color: #990033;
	text-decoration: none;
}
.notes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.mrnbldlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #990033;
	text-decoration: none;
}
.notesmrn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	font-weight: normal;
	color: #990033;
	text-decoration: none;
}
.mrnhdrlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990033;
	text-decoration: none;
}
.namadd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #999933;
	text-decoration: none;
}
.gallery {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: cccc99;
	text-decoration: none;
}
